﻿@charset "utf-8";
body{
	background-image: url(../images/wall.jpg);
	background-repeat: repeat;
	background-position: center top;
	min-width: 1400px; 
}
.bg{
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	width: 100%;
	background-position: center top;
	min-height: 1080px;
	overflow:hidden;
}
#key_visual{
	position: relative;
	overflow:hidden;
    width: 1400px;
	margin: 0 auto;
	}
.head{
	width: 100%;
	height: 700px;
	}	
.contain{
	width: 100%;
	background-position: center top;	
	position: relative;
	}
#center{
	width: 1200px;
	margin: 0 auto;
	overflow:hidden;
	}
.contain_left{
	float: left;
	width: 795px;
	}
#news{
	width: 795px;
	height: 365px;
	}
#new_title{
	background-image: url(../images/new_title.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 95px;
	width: 734px;
	}
#more_bt{
	width: 100px;
	height: 30 px;
	float: right;
	padding-top: 48px;
	padding-right: 35px;
	}
#newsbg {
	background-image: url(../images/n_contain.png);
	background-position: center top;
	height: 275px;
	width: 795px;
}
#news_hot{
	width: 540px;
	height: 220px;
	padding-top: 24px;
	padding-left:55px;
	}
.contain_right{
	float: right;
	width: 405px;
	}
#banner_1{
	padding-top: 45px;
	width: 384px;
	}
#bbanner{
	padding-top: 16px;
	}
#b_frame{
	background-image: url(../images/b_frame.png);
	background-repeat: no-repeat;
	height: 264px;
	width: 388px;	
	}
#banner2{
	padding-top: 13px; 
	padding-left: 14px;
	}
/* treasure */
#treasure{
	padding-left: 8px;
	}
#treasure ul{	
	overflow: hidden;
	}
#treasure li{
	float: left;
	}
/* service */
.contain_center{
	width: 1200px;
	padding-top:10px;
	padding-bottom: 10px;
	clear:both;
	}
.contain_center ul{	
	overflow: hidden;
	}
.contain_center li{
	padding-left: 8px;
	padding-right: 5px;
	float: left;
	}
/* 遊戲特色 */
#gameintro{
	position: relative;
	background-image: url(../images/gameintro_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 1750px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
/*movie*/
#movie{
	position: absolute;
	width: 460px;
	height:　240px;
	left: 97px;
	top: 592px;
	}
/* more_intro */
#more_intro{
	position:absolute;
	width: 285px;
	height: 65px;
	left: 763px;
	top: 757px;
	}
#intro_2{
	padding-top: 735px;
	width: 950px;
	margin: 0 auto;
	}
/* footer */
#footer{
	width: 100%;
}
#copyright_bg{
	background-image: url(../images/cpr_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 387px;
	width: 100%;
}
#copyright_center{
	width: 1200px;
	margin: 0 auto;
	}
#cpr{
	width: 1200px;
	height: 180px;
	position: relative;
	background-image: url(../images/cpr.jpg);
	}
#bt24{
	float: left;
	width: 200px;
	height: 51px;
	padding-left:400px;
	padding-top:160px;
	}
#download_b{
	float: right;
	width: 450px;
	padding-top: 135px;
	padding-right: 60px;
	}
/* 主視覺 */
#people_img {
	position: absolute;
	height: 1038px;
	width: 1400px;
	top: 0px;
	left: 180px;
}
#logo {
    position: absolute;
    width: 345px;
    height: 240px;
    top: 5px;
    z-index: 999999;
}
#download{
	position: absolute;
	height: 182px;
	width: 751px;
	top: 507px;
	left: -100px;
	z-index: 999999999999;
	}
#download_bg{
	background-image: url(../images/download.png);
	background-repeat: no-repeat;
	height: 182px;
	width: 751px;
	}
#download_bt{
	width: 500px;
	padding-left: 150px;
	padding-top: 120px;
	}
/* leftcord */
#leftcord{
	position: fixed;
	top:60px;
	left:0;
	z-index: 50;	
	background-repeat: no-repeat;
	background-position: center top;
	height: 570px;
	width: 255px;	
	}

/* loading */
.loading{
	position: fixed;
	width: 100%;
	margin-left: 0px;
	text-align: center;
	z-index: 100;
	height: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	vertical-align: middle;
	background-image: url(../images/loadbg.png);
	background-repeat: repeat;
} 
.loading img {
	top: 45%;
	position: relative;
	height: 50px;
	width: 50px;
	z-index: 100;
}
